body{
    margin: 0%;
    padding: 0%;
}
#rContainer{
    margin: auto;
    width: 360px;
    padding: 20px 30px;
    box-shadow:0 0 10px rgb(0 0 0 / 20%);
    font-family: "Open Sans", sans-serif !important;
    background-color: white;

}
#containerOut {
    background-image: url("./image/signin-6239450f2b40c91b9c8a4526.jpg");
    /* background-size: cover; */
    background-repeat: no-repeat;
    background-size: cover;
    height: 80vh;
  }
#create h1{
color: #333;
font-size: 18px;
display: inline-block;
font-weight: bold;
line-height: 30px;
padding-bottom: 20px;
text-align: left;
margin: 0px;
font-family: "Open Sans", sans-serif !important;

}
#input input{
    width: 100%;
    height: 44px;
    line-height: 44px;
    text-indent: 14px;
    border-radius: 4px;
    border: 1px solid #d1d1d1;
    display: inline-block;
    font-family: "Open Sans", sans-serif !important;

}
em{
    color: #d04040;
font-style: normal;
font-size: 13px;
width: 100%;
line-height: 24px;
height: 24px;
text-align: left;
display: inline-block;
}

#terms span{
    font-size: 13px;
color: #666;
display: inline-block;
vertical-align: top;
padding: 0 8px;
}
/* #terms input{
padding: 0 4px;
width: 332px;
} */

.error_color {
color: #d04040;
font-style: normal;
font-size: 13px;
line-height: 24px;
text-align: left;
display: none;
}
#submit{
width: 100%;
height: 44px;
margin: 16px auto;
line-height: 44px;
cursor: pointer;
background-color: #06f;
font-size: 14px;
font-weight: bold;
color: #fff;
border: 1px solid #06f;
border-radius: 4px;
box-sizing: border-box;
letter-spacing: 1.2px;
}

#rTop{
width: 100%;
height: 120px;
background-image: linear-gradient( to bottom, #318FFB, #06f);
margin-bottom: 80px;
display: flex;
justify-content: center;
align-items: center;
}

img{
display: inline-block;

width: 188px;
height: 50;
}
a{
font-family : "Open Sans", sans-serif !important;
text-decoration: none;
color:#333 ;
height: 30px ;
line-height: 30px;
float:right

}
#footer{
margin-top: 100px;
}
#footer p{

text-align: center;
color:#666;
font-size: 14px;
padding: 0px;
margin: 0px;
font-family: "Open Sans", sans-serif !important;
}